<?php
/**
 * @package   	OneAll Social Login
 * @copyright 	Copyright 2011-2017 http://www.oneall.com
 * @license   	GPL-2.0
 * @Переведено для http://www.the-rats-online.ru
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,USA.
 *
 * The "GNU General Public License" (GPL) is available at
 * http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 *
 */
if (!defined ('IN_PHPBB'))
{
	exit ();
}

if (empty ($lang) || !is_array ($lang))
{
	$lang = array();
}

// Social Login Backend.
$lang = array_merge ($lang, array(
	'OA_SOCIAL_LOGIN_ACP' => 'Вход через социальные сети',
	'OA_SOCIAL_LOGIN_ACP_SETTINGS' => 'Настройки',
	'OA_SOCIAL_LOGIN_API_AUTODETECT' => 'Автоопределение API-соединения',
	'OA_SOCIAL_LOGIN_API_CONNECTION' => 'API соединение',
	'OA_SOCIAL_LOGIN_API_CONNECTION_HANDLER' => 'Обработчик API соединения',
	'OA_SOCIAL_LOGIN_API_CONNECTION_HANDLER_DESC' => 'OneAll является менеджером связи с API социальных сетей',
	'OA_SOCIAL_LOGIN_API_CREDENTIALS_CHECK_COM' => 'Не удалось связаться с API. Правильно ли настроено API соединение?',
	'OA_SOCIAL_LOGIN_API_CREDENTIALS_FILL_OUT' => 'Пожалуйста, заполните каждое из полей выше.',
	'OA_SOCIAL_LOGIN_API_CREDENTIALS_KEYS_WRONG' => 'Неправильные учетные данные API. Проверьте свой открытый / закрытый ключ.',
	'OA_SOCIAL_LOGIN_API_CREDENTIALS_OK' => 'Настройки правильные - не забудьте сохранить свои изменения!',
	'OA_SOCIAL_LOGIN_API_CREDENTIALS_SUBDOMAIN_WRONG' => 'Субдомен не существует. Проверьте правильность его заполнения',
	'OA_SOCIAL_LOGIN_API_CREDENTIALS_TITLE' => 'Учетные данные API - <a href="https://app.oneall.com/applications/" class="external">Нажмите здесь, чтобы создать или просмотреть свои учетные данные API</a>',
	'OA_SOCIAL_LOGIN_API_CREDENTIALS_UNKNOW_ERROR' => 'Неизвестный ответ - пожалуйста, убедитесь, что вы вошли в систему!',
	'OA_SOCIAL_LOGIN_API_CREDENTIALS_USE_AUTO' => 'Обработчик подключения не отвечает. Пожалуйста, используйте автоопределение.',
	'OA_SOCIAL_LOGIN_API_DETECT_CURL' => 'CURL обнаружен на порту %s - не забудьте сохранить свои изменения!',
	'OA_SOCIAL_LOGIN_API_DETECT_FSOCKOPEN' => 'FSOCKOPEN обнаружен на порту %s - не забудьте сохранить свои изменения!',
	'OA_SOCIAL_LOGIN_API_DETECT_NONE' => 'Соединение не удалось! Ваш брандмауэр должен разрешать исходящий запрос через порт 80 или 443.',
	'OA_SOCIAL_LOGIN_API_PORT' => 'Порт подключения API',
	'OA_SOCIAL_LOGIN_API_PORT_DESC' => 'Ваш брандмауэр должен разрешать исходящие запросы через порт 80 или 443.',
	'OA_SOCIAL_LOGIN_API_PRIVATE_KEY' => 'Закрытый ключ API',
	'OA_SOCIAL_LOGIN_API_PUBLIC_KEY' => 'Публичный ключ API',
	'OA_SOCIAL_LOGIN_API_SUBDOMAIN' => 'Субдомен API',
	'OA_SOCIAL_LOGIN_API_VERIFY' => 'Проверьте настройки API',
	'OA_SOCIAL_LOGIN_CREATE_ACCOUNT_FIRST' => 'Чтобы иметь возможность использовать социальный вход, прежде всего необходимо создать бесплатную учетную запись на <a href="https://app.oneall.com/signup/" class="external">http://www.oneall.com</a> и настроить сайт.',
	'OA_SOCIAL_LOGIN_CURL' => 'PHP CURL',
	'OA_SOCIAL_LOGIN_CURL_DESC' => 'Рекомендуется использовать CURL, но он может быть отключен на некоторых серверах.',
	'OA_SOCIAL_LOGIN_CURL_DOCS' => '<a href="http://www.php.net/manual/en/book.curl.php" class="external">инструкция CURL</a>',
	'OA_SOCIAL_LOGIN_DEFAULT' => 'По умолчанию',
	'OA_SOCIAL_LOGIN_DISCOVER_PLUGINS' => '<a href="http://docs.oneall.com/plugins/" class="external">Discover</a> наши плагины под ключ для Drupal, Joomla, WordPress;',
	'OA_SOCIAL_LOGIN_DISPLAY_LOC' => 'Где вы хотите отображать социальный вход?',
	'OA_SOCIAL_LOGIN_DO_AVATARS' => 'Включить загрузку аватаров из социальной сети?',
	'OA_SOCIAL_LOGIN_DO_AVATARS_DESC' => 'Разрешить получение аватара пользователя из его профиля в социальной сети и сохранение его в папке аватара phpBB.',
	'OA_SOCIAL_LOGIN_DO_AVATARS_ENABLE_NO' => 'Не использовать аватары социальных сетей',
	'OA_SOCIAL_LOGIN_DO_AVATARS_ENABLE_YES' => 'Использовать аватары социальных сетей',
	'OA_SOCIAL_LOGIN_DO_ENABLE' => 'Включить социальный вход?',
	'OA_SOCIAL_LOGIN_DO_ENABLE_DESC' => 'Позволяет временно отключить социальный вход без необходимости его удаления.',
	'OA_SOCIAL_LOGIN_DO_ENABLE_NO' => 'Выключить',
	'OA_SOCIAL_LOGIN_DO_ENABLE_YES' => 'Включить',
	'OA_SOCIAL_LOGIN_DO_LINKING' => 'Включить привязку аккаунта к социальной сети?',
	'OA_SOCIAL_LOGIN_DO_LINKING_ASK' => 'Автоматически связывать учетные записи социальных сетей с существующими учетными записями пользователей?',
	'OA_SOCIAL_LOGIN_DO_LINKING_DESC' => 'Если включено, учетные записи социальных сетей с подтвержденным адресом электронной почты будут связаны с существующими учетными записями пользователей phpBB, имеющими тот же адрес электронной почты.',
	'OA_SOCIAL_LOGIN_DO_LINKING_NO' => 'Отключить привязку аккаунта',
	'OA_SOCIAL_LOGIN_DO_LINKING_YES' => 'Включить привязку аккаунта',
	'OA_SOCIAL_LOGIN_DO_REDIRECT' => 'Перенаправление',
	'OA_SOCIAL_LOGIN_DO_REDIRECT_ASK' => 'Перенаправлять пользователей на эту страницу после того, как они подключились к своей учетной записи в социальной сети.',
	'OA_SOCIAL_LOGIN_DO_REDIRECT_DESC' => 'Введите полный URL-адрес страницы вашего phpBB. Если оставить пустым, пользователь останется на той же странице.',
	'OA_SOCIAL_LOGIN_DO_VALIDATION' => 'Проводить проверку профиля нового пользователя?',
	'OA_SOCIAL_LOGIN_DO_VALIDATION_ALWAYS' => 'Включить проверку профиля',
	'OA_SOCIAL_LOGIN_DO_VALIDATION_ASK' => 'Предлагать новым пользователям подтвердить имя пользователя и адрес электронной почты?',
	'OA_SOCIAL_LOGIN_DO_VALIDATION_DEPENDS' => 'Проверка профиля при необходимости',
	'OA_SOCIAL_LOGIN_DO_VALIDATION_DESC' => 'Если включено, новым пользователям будет предложено заполнить или просмотреть их имя пользователя и адрес электронной почты.<br /> Необходимая проверка происходит только в том случае, если имя пользователя занято, адрес электронной почты отсутствует или адрес электронной почты занят и социальный вход отключен.',
	'OA_SOCIAL_LOGIN_DO_VALIDATION_NEVER' => 'Отключить проверку профиля',
	'OA_SOCIAL_LOGIN_ENABLE_NETWORKS' => 'Выберите социальные сети для включения на вашем форуме',
	'OA_SOCIAL_LOGIN_ENABLE_SOCIAL_NETWORK' => 'Вы должны включить хотя бы одну социальную сеть',
	'OA_SOCIAL_LOGIN_ENTER_CREDENTIALS' => 'Вы должны настроить свои учетные данные API',
	'OA_SOCIAL_LOGIN_FOLLOW_US_TWITTER' => '<a href="http://www.twitter.com/oneall" class="external">Подписаться на нас</a> в Twitter, чтобы следить за обновлениями;',
	'OA_SOCIAL_LOGIN_FSOCKOPEN' => 'PHP FSOCKOPEN',
	'OA_SOCIAL_LOGIN_FSOCKOPEN_DESC' => 'Использать FSOCKOPEN только в случае возникновения проблем с CURL.',
	'OA_SOCIAL_LOGIN_FSOCKOPEN_DOCS' => '<a href="http://www.php.net/manual/en/function.fsockopen.php" class="external">инструкция FSOCKOPEN</a>',
	'OA_SOCIAL_LOGIN_GET_HELP' => '<a href="http://www.oneall.com/company/contact-us/" class="external">свяжитесь с нами</a> если у вас есть отзывы или вам нужна помощь!',
	'OA_SOCIAL_LOGIN_INDEX_PAGE' => 'Домашняя страница форума',
	'OA_SOCIAL_LOGIN_INDEX_PAGE_CAPTION' => 'Заголовок главной страницы',
	'OA_SOCIAL_LOGIN_INDEX_PAGE_CAPTION_DESC' => 'Этот заголовок отображается над значками социального входа в систему на главной странице.',
	'OA_SOCIAL_LOGIN_INDEX_PAGE_ENABLE' => 'Показывать на главной странице?',
	'OA_SOCIAL_LOGIN_INDEX_PAGE_ENABLE_DESC' => 'Если включено, социальный вход в систему будет отображаться на главной странице',
	'OA_SOCIAL_LOGIN_INDEX_PAGE_NO' => 'Нет',
	'OA_SOCIAL_LOGIN_INDEX_PAGE_YES' => 'Да, показывать на главной странице',
	'OA_SOCIAL_LOGIN_INTRO' => 'Позволить вашим посетителям войти в систему и привязать социальные сети, таких как Twitter, Facebook, LinkedIn, Hyves, Вконтакте, Google и Yahoo и многие другие. Социальный вход <strong>ускорит и упростит регистрацию новым пользователям</strong>, получив регистрационные данные из баз социальных сетей. <strong>Данные приходят из профилей социальных сетей</strong>. Социальный вход интегрируется с существующей системой регистрации, поэтому вам и вашим пользователям не нужно начинать с нуля.',
	'OA_SOCIAL_LOGIN_LOGIN_PAGE' => 'Страница входа на форум',
	'OA_SOCIAL_LOGIN_LOGIN_PAGE_CAPTION' => 'Заголовок страницы авторизации',
	'OA_SOCIAL_LOGIN_LOGIN_PAGE_CAPTION_DESC' => 'Этот заголовок отображается над значками социальных сетей на странице входа.',
	'OA_SOCIAL_LOGIN_LOGIN_PAGE_ENABLE' => 'Показывать на странице авторизации?',
	'OA_SOCIAL_LOGIN_LOGIN_PAGE_ENABLE_DESC' => 'Если включено, социальный вход будет отображаться на странице авторизации',
	'OA_SOCIAL_LOGIN_LOGIN_PAGE_NO' => 'Нет',
	'OA_SOCIAL_LOGIN_LOGIN_PAGE_YES' => 'Да, отображать на странице авторизации',
	'OA_SOCIAL_LOGIN_INLINE_PAGE' => 'Страница авторизации на форуме (встроенная в форму авторизации)',
	'OA_SOCIAL_LOGIN_INLINE_PAGE_CAPTION' => 'Заголовок встроенной формы авторизации',
	'OA_SOCIAL_LOGIN_INLINE_PAGE_CAPTION_DESC' => 'Этот заголовок отображается над значками социальных сетей, встроенными на странице авторизации.',
	'OA_SOCIAL_LOGIN_INLINE_PAGE_ENABLE' => 'Отображать как встроенную форму на странице авторизации?',
	'OA_SOCIAL_LOGIN_INLINE_PAGE_ENABLE_DESC' => 'Если включено, социальный вход будет встроен в виде встроенной формы на странице авторизации. Чтобы включить встроенное отображение, вы должны выбрать OneAll в качестве метода аутентификации в ОБЩИЕ \ СРЕДСТВА СВЯЗИ \ Аутентификация.',
	'OA_SOCIAL_LOGIN_INLINE_PAGE_NO' => 'Нет',
	'OA_SOCIAL_LOGIN_INLINE_PAGE_YES' => 'Да, сделать социальный вход встроенной формой авторизации',
	'OA_SOCIAL_LOGIN_OTHER_PAGE' => 'Любые другие страницы',
	'OA_SOCIAL_LOGIN_OTHER_PAGE_CAPTION' => 'Подпись на других страницах',
	'OA_SOCIAL_LOGIN_OTHER_PAGE_CAPTION_DESC' => 'Этот заголовок отображается над значками входа в систему на других страницах.',
	'OA_SOCIAL_LOGIN_OTHER_PAGE_ENABLE' => 'Отображать на других страницах?',
	'OA_SOCIAL_LOGIN_OTHER_PAGE_ENABLE_DESC' => 'Если включено, социальный вход также будет отображаться на любых других страницах форума.',
	'OA_SOCIAL_LOGIN_OTHER_PAGE_NO' => 'Нет',
	'OA_SOCIAL_LOGIN_OTHER_PAGE_YES' => 'Да, показывать на других страницах',
	'OA_SOCIAL_LOGIN_PORT_443' => 'Связаться через HTTPS через порт 443',
	'OA_SOCIAL_LOGIN_PORT_443_DESC' => 'Рекомендуется использовать порт 443, но вам, возможно, придется установить на ваш сервер OpenSSL.',
	'OA_SOCIAL_LOGIN_PORT_80' => 'Связаться через HTTP через порт 80',
	'OA_SOCIAL_LOGIN_PORT_80_DESC' => 'Использование порта 80 немного быстрее, не требует OpenSSL, но менее безопасно.',
	'OA_SOCIAL_LOGIN_PROFILE_DESC' => 'Свяжите свой аккаунт с социальной сетью',
	'OA_SOCIAL_LOGIN_PROFILE_TITLE' => 'Социальный вход',
	'OA_SOCIAL_LOGIN_READ_DOCS' => '<a href="http://docs.oneall.com/plugins/guide/social-login-phpbb/3.1/" class="external">Read</a> онлайн документация для получения дополнительной информации об этом расширении;',
	'OA_SOCIAL_LOGIN_REGISTRATION_PAGE' => 'Страница регистрации на форуме',
	'OA_SOCIAL_LOGIN_REGISTRATION_PAGE_CAPTION' => 'Заголовок страницы регистрации',
	'OA_SOCIAL_LOGIN_REGISTRATION_PAGE_CAPTION_DESC' => 'Этот заголовок отображается над значками социальных сетей на странице регистрации.',
	'OA_SOCIAL_LOGIN_REGISTRATION_PAGE_ENABLE' => 'Показать на странице регистрации?',
	'OA_SOCIAL_LOGIN_REGISTRATION_PAGE_ENABLE_DESC' => 'Если включено, социальный вход в систему будет отображаться на странице регистрации.',
	'OA_SOCIAL_LOGIN_REGISTRATION_PAGE_NO' => 'Нет',
	'OA_SOCIAL_LOGIN_REGISTRATION_PAGE_YES' => 'Да, показывать на странице регистрации',
	'OA_SOCIAL_LOGIN_SETTINGS' => 'Настройки',
	'OA_SOCIAL_LOGIN_SETTNGS_UPDATED' => 'Настройки успешно обновлены.',
	'OA_SOCIAL_LOGIN_SETUP_FREE_ACCOUNT' => '<a href="https://app.oneall.com/signup/" class="button1 external">Настрить мой бесплатный аккаунт</a>',
	'OA_SOCIAL_LOGIN_SOCIAL_LINK' => 'Служба социального входа',
	'OA_SOCIAL_LOGIN_TITLE' => 'Единый социальный вход',
	'OA_SOCIAL_LOGIN_TITLE_HELP' => 'Помощь, обновления и Документация',
	'OA_SOCIAL_LOGIN_VALIDATION_FORM_DESC' => 'Администратор требует, чтобы вы изменили или заполнили свое имя пользователя и адрес электронной почты.',
	'OA_SOCIAL_LOGIN_VALIDATION_FORM_HEADER' => 'Подтвердите свое имя пользователя и адрес электронной почты',
	'OA_SOCIAL_LOGIN_VALIDATION_SESSION_ERROR' => 'Отсутствует информация о сеансе.',
	'OA_SOCIAL_LOGIN_VIEW_CREDENTIALS' => '<a href="https://app.oneall.com/applications/" class="button1 external">Создать и просмотреть мои учетные данные API</a>',
	'OA_SOCIAL_LOGIN_WIDGET_TITLE' => 'Войти через социальную сеть',
	'G_OA_SOCIAL_LOGIN_REGISTER' => 'Зарегистрированные пользователи через социальный вход'
));
