<?php
/**
 * @package   	OneAll Social Login
 * @copyright 	Copyright 2011-2017 http://www.oneall.com
 * @license   	GPL-2.0
 * @Переведено для http://www.the-rats-online.ru
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,USA.
 *
 * The "GNU General Public License" (GPL) is available at
 * http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 *
 */
if (!defined ('IN_PHPBB'))
{
	exit ();
}

if (empty ($lang) || !is_array ($lang))
{
	$lang = array();
}

// Social Login Frontend.
$lang = array_merge ($lang, array(
	'OA_SOCIAL_LOGIN_LINK_UCP' => 'Привязать аккаунт к социальной сети',
	'OA_SOCIAL_LOGIN_LINK' => 'Привязать аккаунт к социальной сети',
	'OA_SOCIAL_LOGIN_LINK_NETWORKS' => 'Социальные сети',
	'OA_SOCIAL_LOGIN_LINK_DESC1' => 'На этой странице вы можете привязать свои учетные записи в социальных сетях к вашей учетной записи на форуме.',
	'OA_SOCIAL_LOGIN_LINK_DESC2' => 'После подключения учетной записи социальной сети, вы также сможете использовать ее для входа на форум.',
	'OA_SOCIAL_LOGIN_LINK_ACTION' => 'После подключения учетной записи социальной сети вы сможете использовать ее для входа на форум.',
	'OA_SOCIAL_LOGIN_ENABLE_SOCIAL_NETWORK' => 'Вы должны включить хотя бы одну социальную сеть',
	'OA_SOCIAL_LOGIN_ENTER_CREDENTIALS' => 'Вы должны включить хотя бы одну социальную сеть',
	'OA_SOCIAL_LOGIN_SOCIAL_LINK' => 'Функция: социальные сети',
	'OA_SOCIAL_LOGIN_ACCOUNT_ALREADY_LINKED' => 'Эта учетная запись социальной сети уже связана с другим пользователем форума.',
	'OA_SOCIAL_LOGIN_ACCOUNT_LINKED' => 'Учетная запись социальной сети успешно привязана к вашей учетной записи.',
	'OA_SOCIAL_LOGIN_ACCOUNT_UNLINKED' => 'Эта учетная запись социальной сети была удалена из вашей учетной записи.',
	'OA_SOCIAL_LOGIN_ACCOUNT_INACTIVE_OTHER' => 'Аккаунт создан. Однако настройки форума требуют активации учетной записи.<br />Ключ активации был отправлен на ваш адрес электронной почты.',
	'OA_SOCIAL_LOGIN_ACCOUNT_INACTIVE_ADMIN' => 'Аккаунт создан. Однако настройки форума требуют активации учетной записи администратором.<br />Администратору отправлено электронное письмо. Вы получите уведомление по электронной почте, как только ваша учетная запись будет активирована.'
));
